function jumpMenu(targ,selObj,restore){
if (selObj.selectedIndex==0){return false;}
document.location=selObj.options[selObj.selectedIndex].value;
//window.open(selObj.options[selObj.selectedIndex].value);
if (restore) selObj.selectedIndex=0;
}
